bug 934459: pip no longer supports -E

Change-Id: I2acdef113d147b7130053088d4bcf8515f61b815
changes/34/4534/1
Dan Wendlandt 11 years ago
parent 543e150d6d
commit 9f4ec1c723
  1. 2
      tools/install_venv.py

@ -91,7 +91,7 @@ def create_virtualenv(venv=VENV, install_pip=False):
def install_dependencies(venv=VENV):
print 'Installing dependencies with pip (this can take a while)...'
run_command(['tools/with_venv.sh', 'pip', 'install', '-E', venv, '-r',
run_command(['tools/with_venv.sh', 'pip', 'install', '-r',
PIP_REQUIRES], redirect_output=False)
# Tell the virtual env how to "import quantum"

Loading…
Cancel
Save